Subject: MacSpartan Now Available

From: [email-masked] (Shawn Butler)
Date: Thu, 16 May 96 07:17:02 -0700

Wavefunction is now shipping the MacSpartan molecular modeling system
for the Power Macintosh. Please send queries or orders to
[email-masked] or call (714) 660-6101.  More information below or at
http://wavefun.com.

MacSpartan includes builders for Organic Molecules, Polypeptides, and
Transition States; calculations using Molecular Mechanics (SYBYL),
Semi-Empirical (AM1, AM1-SM2), Ab Initio Hartree-Fock (3-21G, 3-21G(*), and
6-31G* basis sets); displays of Structure Models, Molecular Orbitals,
electron densities, electrostatic potentials, vibration Animation; and
more...

Shawn Butler